{
  "id": 4981195,
  "name": "William Jansen, Appellee, v. Milk Wagon Drivers' Union, Local 753 et al., Appellants",
  "name_abbreviation": "Jansen v. Milk Wagon Drivers' Union",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,046",
  "first_page": "435",
  "last_page": "435",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 435"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 329,
    "ocr_confidence": 0.445,
    "sha256": "2470cda547bf9e64565bc3083e940691764a123a6d411cc3d7ec5be9c7436094",
    "simhash": "1:1144634c1b62e71c",
    "word_count": 51
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Jansen, Appellee, v. Milk Wagon Drivers\u2019 Union, Local 753 et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresidins Justice Friend.\nNot to be published. in full.",
        "type": "majority",
        "author": "Presidins Justice Friend."
      }
    ],
    "attorneys": [
      "David A. Riskind and Abraham W. Brussell, for appellants;",
      "Russell J. Topper, for appellee."
    ],
    "corrections": "",
    "head_matter": "William Jansen, Appellee, v. Milk Wagon Drivers\u2019 Union, Local 753 et al., Appellants.\nGen. No. 42,046.\nopinion filed November 4, 1943;\nrehearing denied November 23, 1943.\nDavid A. Riskind and Abraham W. Brussell, for appellants;\nRussell J. Topper, for appellee."
  },
  "file_name": "0435-01",
  "first_page_order": 473,
  "last_page_order": 473
}
